body {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: verdana;
}

.total_center {
	margin: 0px auto 0px auto;
}

iframe, #bloc_services, #meteo_box {position:relative;}

/*///////////////////////////////////////////////////////////////*/
/* FOOTER CSS */
/*///////////////////////////////////////////////////////////////*/

#footer {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-size: 11px;
	font-family: verdana;
	background-image: url("../img_dg/footer/ligne-oblique.png");
	background-repeat: repeat-x;
	background-color: white;
}

#footer #footer_first_part {
	width: 950px;
	height: 110px;
	/*padding-top: 20px;*/
}

#footer #footer_first_part #footer_left_link {
	padding: 5px 0px 0px 5px;
	float:left;
	text-align:left;
}

#footer #footer_first_part #footer_right_link {
	padding: 5px 0px 0px 5px;
	float:right;
}

#footer #footer_first_part #footer_right_link_intern {
	padding-top: 35px;
}

#footer #footer_second_part {
	width: 950px;
	padding-top: 5px;
	text-align: right;
	color: white;
}

#footer #footer_second_part #footer_left_area {
	float: left;
}

#footer #footer_second_part #footer_right_area {
	float: right;
}

#footer #footer_second_part #footer_right_area a {
	color: #FFFFFF;
	text-decoration: underline;
}


/*///////////////////////////////////////////////////////////////*/
/* FIN --- FOOTER CSS */
/*///////////////////////////////////////////////////////////////*/




/*///////////////////////////////////////////////////////////////*/
/* HEADER CSS */
/*///////////////////////////////////////////////////////////////*/

#header {
	/* width: 980px; */
	height: 170px;
}

#header a {
	color: #E26006;
	text-decoration: none;
}

#header #header_top {
	height: 30px;
	background-color: #ABADAE;
	padding: 3px 3px 0px 3px;
}

#header #header_top a span{
	position: relative;
	top: -4px
}

#header #header_top #search_form {
	float: right;
}

#header img.logo {
	border: 0;
	float: left;
}

#header #logo_dg_css_print
{
	position: absolute;
	display: none;
}

#header #form_header {
	height: 116px;
	background-image: url('../img_dg/header/carre_total.png');
	background-repeat: repeat-x;
	text-align: right;
}

#header #logo_accueil {
	float: left;
}

#header #form_header #login_form {
	height: 40px;
	padding: 15px 3px 0px 0px;
}

#header #form_header #login_form form {
	margin: 0px;
	padding: 0px;
}

#header #form_header #login_form label {
	color: white;
}

#header #form_header #login_form input {
	width: 80px;
}


/**** MENU ****/
	#header #form_header #menu {
		color: #CCCCCC;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		margin: 25px 0px 0px 0px;
	}

	#header #form_header #menu ul li.li_niv1 {
		float: left;
		margin: 0 7px;
		padding: 0px;
		list-style: none;
	}

	#header #form_header #menu ul li a {
		padding: 0px 7px 0px 7px;
		margin: 0px;
		color: #333333;
		font-size: 12px;
	}

	#header #form_header #menu ul li a:hover {
		background-color: #333333;
		color: #FFFFFF;
		font-size: 12px;
	}

	#header #form_header #menu ul li:hover ul.ul_niv2 {
		display: block;
	}

	#header #form_header #menu ul.ul_niv2 {
		display: none;
		position: absolute;
		z-index: 1000000;
		background-color: #EEEEEE;
		margin: 0px;
		padding: 10px;
	}

	#header #form_header #menu ul.ul_niv2 li {
		margin: 0px;
		list-style: none;
		text-align: left;
	}
/**** FIN - MENU ****/

/*///////////////////////////////////////////////////////////////*/
/* FIN --- HEADER CSS */
/*///////////////////////////////////////////////////////////////*/





/*///////////////////////////////////////////////////////////////*/
/* CONTENT CSS */
/*///////////////////////////////////////////////////////////////*/

#content {
	padding: 0px;
	/* width: 980px;*/
}

#content #ban {
	float: left;
	position: relative;
	z-index:970;
	/*width: 728px;
	height: 90px;*/
}

#content #last_forum {
	float: left;
	margin-left: 10px;
	width: 240px;
	position:relative;
}

#content #infoflash {
	border: 1px solid #CCCCCC ;
	margin: 5px 0px 5px 0px;
}

#content #infoflash #infoflash_date {
	float: left;
	width: 75px;
}

#content #infoflash #infoflash_marquee {
	margin-left: 75px;
	height: 15px;
}

#content #left_part {
	clear: left;
	width: 670px;
	float: left;
	overflow: hidden;
	position: relative;
}

#content #left_part #col01 {
	width: 160px;
	float: left;
	overflow: hidden;
}

#content #left_part #col02 {
	width: 500px;
	float: left;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
}

#content #right_part {
	width: 300px;
	float: left;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
}

#content #left_part #col01 .rating_star, #content #sidebar-first-home .rating_star {
	width: 10px;
	height: 10px;
}

#content #left_part #col01 form.resto input.resto_input_text {
	width: 144px;
}

#content #left_part #col02 .flag_anzeige {
	float: right;
	color: #777777;
	padding-right: 5px;
	font-style: italic;
}

#content #left_part #col02 .edito_image {
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-right: 5px;
	float: left;
}

#content #left_part #col02 .left_col02 {
	width: 245px;
	float: left;
	overflow: hidden;
}

#content #left_part #col02 .left_col02 .elt_col2 {
	float: left;
	width: 230px;
	height: 32px;
	margin: 4px 0px 4px 0px;
	padding: 0px 10px 0px 10px
}

#content #left_part #col02 .left_col02 .elt_col2 .photo_col2 {
	float: left;
	width: 40px;
	height: 30px;
	margin-right: 5px;
}

#content #left_part #col02 .left_col02 .elt_col2 .photo_col2 .title_sect {
	height: 30px;
	overflow: hidden;
}

#content #left_part #col02 .right_col02 {
	width: 245px;
	float: left;
	margin-left: 10px;
	overflow: hidden;
}

#content #left_part #col02 .right_col02 .borse {
	margin: 10px auto 0px auto; 
	width:500px;
}

#content #right_part .meteo_day_box .weather_box {
	width: 96px;
	text-align: center;
	float: left;
}

#content #right_part #spritometer {
	width: 300px;
	height: 250px;
	margin: 0px;
	padding: 0px;
}

#content #right_part #spritometer .som_left {
	width: 178px;
	height: 250px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#content #right_part #spritometer .som_right {
	width: 120px;
	height: 250px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#content #right_part #spritometer .som_right .ad1 {
	width: 120px;
	height: 120px;
	margin: 0px 0px 5px 2px;
	padding: 0px;
	overflow: hidden;
}

#content #right_part #spritometer .som_right .ad2 {
	width: 120px;
	height: 125px;
	margin: 5px 0px 0px 2px;
	padding: 0px;
	overflow: hidden;
}

#content #right_part #spritometer a img {
	border: 0px;
}

#content #right_part #sky {
	float: left;
	width: 120px;
}

#content #right_part #sky_left {
	float: left;
	width: 170px;
	margin-right: 10px;
}

#content #right_part #sky_left .camera {
	width: 160px;
	height: 120px;
}

#content #right_part #sky_left .camera .camera_ad {
	position: absolute;
	width: 160px;
	height: 120px;
}

#content #right_part #sky_left .camera img {
	width: 160px;
	height: 120px;
}

#content #right_part #sky_left .rightbox_community_img .rightbox_community_img_box_empty { 
	width: 10px;
	border: 0px;
	margin: 0px;
} 

#content #right_part #sky_left .rightbox_community_img .rightbox_community_img_box { 
	text-align: left;
	width: 160px;
	padding: 3px;
	border: 1px solid #747474;
}

#content #right_part #sky_left .rightbox_community_img .rightbox_community_img_box img { 
	width: 160px;
	border: 0px;
	margin: 0px 0px 0px 0px;
} 

#content #right_part #sky_left .rightbox_community_img
{
	position: relative;
}

#content #right_part #sky_left .rightbox_community_img img.overlay_n352 { 
	position: absolute;
	top:0px;
	right:10px;
	border: 0px;
	margin: 10px 0px 0px 0px;
} 

#content #right_part #sky_left .rightbox_community_desc {  
	width: 150px;
	text-align: left;
	margin: 0px 0px 20px 0px;
} 

#content #right_part #sky_left .rightbox_community_desc_empty {
	position:relative;
	height: 30px;
	top: 20px;
	margin-left: 20px;
	margin-right: 10px;
}

#skyscrapper-right {z-index:970;}

/*///////////////////////////////////////////////////////////////*/
/* FIN --- CONTENT CSS */
/*///////////////////////////////////////////////////////////////*/









/*///////////////////////////////////////////////////////////////*/
/* GENERAL CSS */
/*///////////////////////////////////////////////////////////////*/

/* Calque pour lbox ou autre*/
.black_overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

a img {
	border: 0px;
}

._off {
	display: none;
}

._on {
	display: block;
}

#absol {
	position: absolute;
}

.absol {
	position: absolute;
	z-index: 9000;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear_left {
	clear: left;
}

.clear_right {
	clear: right;
}

.clear {
	clear: both;
}

.align_right {
	text-align: right;
}

.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.bold, b {
	font-weight: bold;
}

.gray_border {
	border: 1px solid gray;
	padding: 3px;
}

.no_border {
	border: 0px;
	padding: 3px;
	position:relative;
}

.no_border_ad {
	border: 0px;
	padding: 0px;
	position: relative;
}

.img_good_idea{
	background-repeat: no-repeat;
    background-size: auto 120px;
    background-position: center;
    width: 160px;
    height: 120px;
    max-width: 160px;
    max-height: 120px;
}

a {
	color: #E26006;
	text-decoration: none;
}

.bar_title {
	position: relative;
	background-image: url('../img_dg/content/bgimg_grey.jpg');
	background-repeat: repeat-x;
	height: 25px;
	color: white;
	font-size: 12px;
	padding: 5px 0px 0px 5px;
	margin: 10px 0px 5px 0px;
}

.bar_title_first {
	position: relative;
	background-image: url('../img_dg/content/bgimg_grey.jpg');
	background-repeat: repeat-x;
	height: 25px;
	color: white;
	font-size: 12px;
	padding: 5px 0px 0px 5px;
	margin: 0px 0px 5px 0px;
}

.bar_title_first .rss, .bar_title .rss {
	float: right;
	background-image: url('../img_dg/content/logorss_trans.png');
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	margin-right: 5px;
}

.bar_title_first img, .bar_title img {
	position: absolute;
	top: -10px;
}

.bar_title_first .text_img, .bar_title .text_img {
	position: absolute;
	left: 60px;
}

/*///////////////////////////////////////////////////////////////*/
/* FIN --- GENERAL CSS */
/*///////////////////////////////////////////////////////////////*/

#today-radars-table{
	width: 100%;
}

.tr-radar,
.tr-fix-radar{
	height: 24px;
	cursor: pointer;
}

.tr-radar:hover,
.tr-fix-radar:hover{
	background-color: #dcdcdc;
}

.tr-radar:hover img,
.tr-fix-radar:hover img{
	display: block !important;
}